html {
    box-sizing: border-box;
}

body {
    font-family: 'Noto Sans', sans-serif;
    margin: 0;
}

header {
    background-color: #004c41;
    color: #ffffff;
    font-size: 1.5rem;
    position: sticky;
    display: inline-flex;
    align-items: center;
    justify-content: flex-end;
    width: 100%;
}

nav {
    display: flex;
    justify-content: space-between;
}

nav ul{
    list-style: none;
}

nav ul li {
    display: inline-block;
    padding-inline-start: 1rem;
}

nav a {
    text-decoration: none;
    color: #ffffff;
}

nav a:hover,
nav a:focus {
    text-decoration: underline;
}

main {
    background-color: #ffffff;
    color: #000000;
}

#contact {
    text-align: center;
    line-height: 1.5rem;
    font-size: 1rem;
}

/* Step 1: Basic styling for all icons
   These styles are required to make icons render reliably */
/* .icon::before {
  display: inline-block;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
} */


footer {
    background-color: #ffffff;
    color: #000000;
    padding: 20px;
    text-align: center;
    width: 100%;
    position: fixed;
    bottom: 0;
    font-size: 1rem;
}